body{
	 font-family: "Hannari"; 
     margin:0;
     padding: 0 ;
     text-align:center;
     background-color:white;
     }


a { text-decoration: none; }
a:link { color:#dc143c; }
a:visited { color:#708090; }
a:hover { color:#48d1cc; }
a:active { color:maroon; }


#header{
     margin-top:-10px;
     padding: 0 ;
     text-align:center;
     }

#title{
     padding: 0 ;
     text-align:center;
	font-size:10pt;
     }

#novel{
     padding: 0 ;
	width:270px;
	text-align:left;
	margin: 0 auto;
	font-size:12pt;
     }

#footer{
     margin:0 0 50px 0;
     padding: 0 ;
     text-align:center;
     }

#con{
	width:280px;
	text-align:left;
	margin: 0 auto;
	font-size:10pt;
     }
